*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: intercom-font, "Helvetica Neue", "Apple Color Emoji", Helvetica, Arial, sans-serif;
}

body{
  background: #eef0ef;
}

h1{
  text-align: center;
}

p {
  font-size: 10px;
}
@import './mediaqueries';
@import './homepage';
@import './projectpage';
